Package twisted :: Package internet :: Module threadtask

[show private | hide private]
[frames | no frames]

## Module twisted.internet.threadtask

This module is deprecated, use reactor or twisted.internet.threads instead.

A thread pool that is integrated with the Twisted event loop.

Classes
`ThreadDispatcher` | A thread pool that is integrated with the Twisted event loop.

Variable Summary
`SelectReactor` | `reactor`

Variable Details

### reactor

  Type:
    `SelectReactor`
  Value:

        <twisted.internet.default.SelectReactor instance at 0x834759c>

Generated by Epydoc 1.1 on Sat Feb 15 21:17:53 2003 | http://epydoc.sf.net